\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "VIII. Blow, Shepherds, blow"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
 \key c \major % 1

  
}
\header{instrument = "ALTUS."}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
Blow, She --  pherds, blow, blow your pipes with 
glee re --  soun  --   _   _  _ ding, Blow Shep --  herds, blow with  
glee re --  soun  --   _   _  _ ding? blow your pipes, with glad --  some glee re --  soun  --   _   _   
_ ding? See, see where the faire, the faire E --  li  -- _ za, faire E --  li --  za, faire E --  li --  za  
comes with Love, heven --  ly love a --  bound --  ing, and grace a --  bound --  ing  
Runne, Nimphes a pace, Nimphes runne goe meet hir? with flowers and  
gar --  lands gay good --  ly greet hir, with flowers and gar --  lands greet  _  hir,  
All haile E --  li --  za faire, all, all hayle the coun --  tries god  -- _  desse, long, long  
mayst thou live the shep --  herds queene and love --  ly sweet Mis --  tresse, long,  
long maist thou live the shep --  herds queene and Mis --  tresse? long, long maist thou  
live the shep --  herds fayre Mi  -- _ stresse, their love --  ly Mi  -- _ stresse? All  
haile E --  li --  za faire, all, all haile the coun --  tries god  -- _ desse: long, long  
maist thou live the shep --  herds queene and love --  ly sweet Mi --  stresse.  Long,  
long maist thou live the shep --  herds queene and Mi --  stresse, long, long maist thou  
live the shep --  herds faire Mi  -- _ stresse, their love --  ly Mi  --   _   __ _ _ stresse.  
}
% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI nobarlines
 \key c \major \clef "G_8"
 % %MIDI transpose -12
 % K:C
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % 1
   d'1    b2.    c'4    d'2    e'2.    d'4    c'2    b2    % 2
   c'2.    b4    b4    a8    g8    a1    g2    r2   g'1    e'2.    f'4    g'4   
 g'4    % 3
   a'2.    g'4    g'2.    fis'8    e'8    fis'!2    g'2    d'4    e'4    fis'!4 
   f'4    g'2.    e'4    a'2.    g'4    g'2.    fis'!8    e'8    fis'!2    % 4
     g'2 ^"A"   d'2    e'4    g'2    d'4    f'2    e'4    a'4.    g'8    g'2    
fis'!4    g'4    g4    b4    d'2    a2    c'2    b4    a2    b1    % 5
   d'4    f'2    a'2    e'4.    f'8    g'2    f'4    e'2    d'2    r4   a4    
c'4    b4    a2      b2 ^"B"   % 6
   d'4    e'4.    e'8    c'4    f'2    e'4    f'4    e'2    fis'!2    r4   d'4  
  d'4    d'4    % 7
   g'2    e'2    e'4    g'2    g'4    fis'!2    g'2    r4   g'4    g'4    g'4   
 a'2.    g'4    g'1    fis'!2      g'2 ^"C"   % 8
   g'2    f'4.    f'8    e'4.    e'8    d'4    g'2    fis'!4    g'2    f'4    
d'4    cis'4    d'2    cis'!4    d'4    d'4    f'4    % 1r
   e'8    d'8    e'4    fis'!4    g'4    e'4    d'4    g'4    f'2    e'4    a'4 
   g'2      fis'!2 ^"D"   r4   d'4    % 2r
   e'4    d'8    c'8    d'4    e'4    e'4    fis'!4    g'4    g'2    fis'!4    
g'2    r4   d'4    g'4    f'8    e'8    % 3r
   f'4    d'4    e'4    fis'!4    g'4    g'2    fis'!4    g'2    e'4    a'4.    
g'8    g'2    fis'!4      g'2 ^"E"   r4   g'4    % 4r
   f'4.    f'8    e'4.    e'8    d'4    g'2    fis'!4    g'2    f'4    d'4    
cis'!4    d'2    cis'!4    d'4    d'4    f'4    % 5r
   e'8    d'8    e'4    fis'!4    g'4    e'4    d'4    g'4    f'2    e'4    a'4 
   g'2      fis'!2 ^"F"   r4   d'4    % 6r
   e'4    d'8    c'8    d'4    e'4    e'4    fis'!4    g'4    g'2    fis'!4    
g'2    r4   d'4    g'4    f'8    e'8    % 7r
   f'4    d'4    e'4    fis'!4    g'4    g'2    fis'!4    g'2    e'4    a'2    
g'4    g'2.    fis'!8    e'8    fis'!2    g'1 ^\fermata   \bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
\transpose c' bes {
	    \voicedefault 
	    \altusnotes
	  }
	}
	\addlyrics {\altuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


