\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "VIII. Blow, Shepherds, blow"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "CANTVS"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
 \key c \major % 1

  
}
% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
Blow, She --  pherds, blow, blow your pipes with 
glee re --  soun  _   _   _  ding, with glad  --  some _ glee re --  soun --  
ding? See, lo wher the faire E --  li --  za, faire E --  li --  za, E --  li  -- _  za,  see shee comes  
with love, love and heaven --  ly, heaven --  ly grace, heaven --  ly grace a --  boun  -- _ ding,  
runne Nimphes a pace, goe meet hir? with flowers and gar --  lands good --  ly  
greet hir, with flowers and gar --  lands good --  ly greet hir.  All haile E --  
li --  za faire, the coun --  tries god  -- _ desse, long, long maist thou live the she --  pherds  
queene and love --  ly Mis --  tresse, long, long maist thou live the shep --  herds love --  ly  
Mi  -- _ stresse? long, long maist thou live their Mi --  stresse, long, long maist thou  
live their mi --  stresse.  All haile E --  li --  za faire, the coun --  tries god  --  _ desse:  
long, long maist thou live the shep --  herds queene and love --  ly Mis -- tresse.  
Long, long maist thou live the shep -- herds love --  ly Mi  -- _ stresse, long, long  
maist thou live their Mis --  tresse, long, long maist thou live their Mis --  tresse.  
}
% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI nobarlines
 \key c \major  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % 1
   r\longa   r\breve   d''1    b'2.    c''4    d''2    e''2.    d''4    c''2    
b'2    % 2
   c''2.    b'4    b'4    a'8    g'8    a'1    g'4    g'4    d''2.    c''4    
b'2    c''1    b'1    a'1    % 3
     b'1 ^"A"   g'2    b'4    d''2    a'4    c''2    b'2    a'2    g'2    d'4   
 f'2    a'2    g'4    fis'4    g'2    fis'!4    g'4    g'4    b'4    d''2    
% 4
   a'2    c''2    g'4.    a'8    b'4    a'4    d''2    cis''4    d''4    d'4    
fis'!4    a'4.    g'8    g'2    fis'!4      g'4 ^"B"   % 5
   d'4    g'4.    g'8    e'4    a'4    a'2    a'2    r4   a'4    a'4    a'4    
d''1    b'2    c''2    c''4    % 6
   b'2.    a'2    r4   d''4    d''4    d''4    e''2    c''2    d''2    b'2    
a'1      b'1 ^"C"   r1   r4   d''4    c''4.    c''8    % 7
   b'4.    b'8    a'4    g'4    a'4    b'4    a'4.    g'8    fis'!2    r4   a'4 
   c''4    b'8    a'8    b'4    c''4    d''4    b'4    % 8
   a'4    d''4    e''4    d''2    cis''!4      d''1 ^"D"   r2   r4   g'4    
c''4    b'8    a'8    b'4    g'4    a'2    b'4    c''4    a'4    % 1r
   b'2    cis''!4    d''4    a'4    c''4    b'8    a'8    b'4    g'4    a'2    
b'4    d''4    e''4    d''8    c''8    % 2r
     d''4    b'4    a'2      b'1 ^"E"   r1   r4   d''4    c''4.    c''8    b'4. 
   b'8    a'4    g'4    a'4    b'4    a'4.    g'8    fis'!2    % 3r
   r4   a'4    c''4    b'8    a'8    b'4    c''4    d''4    b'4    a'4    d''4  
  e''4    d''2    cis''!4      d''1 ^"F"   % 4r
   r2   r4   g'4    c''4    b'8    a'8    b'4    g'4    a'2    b'4    c''4    
a'4    b'2    cis''!4    d''4    a'4    c''4    % 5r
   b'8    a'8    b'4    g'4    a'2    b'4    d''4    e''4    d''8    c''8    
d''2    b'2    a'1    b'1 ^\fermata   \bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
\transpose c' bes {
	    \voicedefault 
	    \cantusnotes
	  }
	}
	\addlyrics{\cantuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Cantus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


