\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "VIII. Blow, Shepherds, blow"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
Blow, She --  pherds, blow, blow re --  soun  --   _   _  _
ding, Blow shep --  herds, your pipes, with glad --  some  
glee re --  soun --  ding; fayre E --  li --  za, fayre E --  li --  za, see she comes with love and   
heaven --  ly grace, and grace  a --  boun --  ding. Runne, runne a pace, runne a  
pace, Nimphes, go meet hir; with flowers and gar --  lands greet  _   _  hir, with  
flowers and gar --  lands good --  ly greet hir.  All haile E --  li --  za fayre, all  
haile the coun  --   _   _   _ _ tries pride and god --  desse, long, long mayst thou   
live our Mis --  tresse, long, long maist thou live our Mis --  tresse; long,  
long maist thou live the shep --  herds love --  ly Mis --  tresse, long, long maist thou  
live their Mi --  stresse.  All haile E --  li --  za faire, all hayle the coun  --   _   _    
_ _ tries pride and god  --  desse: long, long maist thou live our Mis --  tresse;  
Long, long maist thou live our Mi --  stresse, long, long maist thou live the  
shep --  herds love --  ly Mis --  tresse; long, long maist thou live their Mis --  tresse.  
}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
 \key c \major % 1

  
}
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI nobarlines
 \key c \major \clef "G_8"
 % K:C 
 % %MIDI transpose -12
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % 1
   r\breve   g1    e2.    f4    g2    a2.    g4    g2.    fis8    e8    fis!2   
 % 2
   g1    r\longa   d'1    b2.    c'4    d'2    e'2    c'2    a4    a4    % 3
   b2.    c'4    d'1      g1 ^"A"   r\breve   r2   r4   d4    e4    g2    d2    
f4    e2    d1    g2    r4   g4    b4    d'2    a2    c'2    g4    % 4
   d'2    a2    d2    r4   d4    e4    g4    d2      g2 ^"B"   g4    c'4.    
c'8    a4    d'4.    d'8    % 5
   cis'4    d'4    a2    d'2.    d'4    r4     g4 ^"(1)"   g4    g4    c'2    
a4    e'4.    f'8    g'4    d'2    r4   g4    % 6
   g4    g4    c'2    a2    b2.    c'4    d'1      g2 ^"C"   r4   g4    a4.    
b8    c'4.    c'8    b4.    c'8    % 7
   a4    a4    g8    a8    b8    c'8    d'4    b4    a4    g4    a2    d1    r1 
  r4   g4    d'4    c'8    b8    % 8
   c'4    d'4    e'2      d'2 ^"D(2)"   r4   g4    c'4    b8    a8    b4    c'4 
   a2    g2    r4   d4    % 1r
   g4    f8    e8    f4    d4    e2    d2    a2    g2    d'2    g4    g4    c'4 
   b8    a8    % 2r
   b4.    c'8    d'2      g2 ^"E"   r4   g4    a4.    b8    c'4.    c'8    b4.  
  c'8    a4    a4    g8    a8    b8    c'8    % 3r
   d'4    b4    a4    g4    a2    d1    r1   r4   g4    d'4    c'8    b8    c'4 
   d'4    e'2      d'2 ^"F"   % 4r
   r4   g4    c'4    b8    a8    b4    c'4    a2    g2    r4   d4    g4    f8   
 e8    f4    d4    % 5r
   e2    d2    a2    g2    d'2    g4    g4    c'4    b8    a8    b2.    c'4    
d'1    g1 ^\fermata   \bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
\transpose c' bes {
	    \voicedefault 
	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


